.kw .pageContainer .pageColMain {
	margin:0;
	width:950px;
}
.kw .contentProperties {
	position:relative;
	top:-35px;
	z-index:9998;
	margin:0 0 -30px 0;
}
.kw .contentProperties .podContainer {
	overflow:hidden;
}
.kw .contentProperties .podContainer .podLeft {
	float:left;
	width:640px;
}
.kw .contentProperties .podContainer .podRight {
	float:right;
	border-left:1px solid #EBEBEB;
	width:280px;
	padding-left:3px;
}
/*** adspace and feature space ***/
.kw #adSpace {
	height:160px;
	left:790px;
	position:relative;
	top:-690px;
	width:210px;
	z-index:9980;
}
.kw .slideAd {
	position: absolute;
	top: 1px;
	right: 0;
	display: none;
	background: #FFF;
	width: 182px;
	height: 161px;
	padding: 0px 30px 0px 0px;
	filter: alpha(opacity=85);
	opacity: .85;
	background:url(../core_images/kwAd_bg.png) repeat-x;
}
.kw .slideAd p {
	margin: 0 0 15px 0;
	padding: 0;
	color: #cccccc;
}
.kw .slideAd a, .panel a:visited {
	margin: 0;
	padding: 0;/*color: #9FC54E;
	text-decoration: none;*/
}
.kw .slideAd a:hover, .slideAd a:visited:hover {
	margin: 0;
	padding: 0;
	color: #ffffff;
	text-decoration: none;
}
.kw a.trigger {
	position: absolute;
	text-decoration: none;
	top: 2px;
	right: 0px;
	padding: 0px 0px 0px 0px;
	background: url(../images/minus.png) no-repeat;
	width:20px;
	height:160px;
	display: block;
}
.kw a.active.trigger {
	background: url(../images/plus.png) 15% 55% no-repeat;
}
.kw .mcTitleContainer {
	position: absolute;
	top: 300px;
        width: 100%;
	background-image: url(../images/transBG-white3.png);
}
.kw .mcTitleContainer .mcTitle {
	font-size: 1.75em;
	padding: 3px;
	margin: 0pt 0pt 0pt 40px;
}
*+html .kw .mcTitleContainer .mcTitle {

	margin: 0pt 0pt 0pt 10px;
}
